#header {
	color: #000;
	height: 93px;
	width: 860px;
}

#header p {
	margin: 0px;
}
#header #siteId {
	width: 400px;
	float: left;
	height: 70px;
	margin-left: 14px;
}
#header ul#subNavi {
	width: 160px;
	float: right;
	text-align: right;
	margin: 20px 10px 0px 0px;
	list-style-type: none;
	padding:0;
}
#header ul#subNavi li {
	display: block;
	float: right;
	margin-top: 30px;
	font-size: 80%;
	width: 60px;
	margin: 0px;
	padding: 4px 0px 0px;
}


#header a:link,#header a:visited {
	color: #ffffff;
	text-decoration: none;
}
#header a:hover,a:active {
    color:#000000;
	text-decoration: none;
}


/* ƒiƒrƒQ[ƒVƒ‡ƒ“
------------------------------------------------------------ */
#nav {
	width: 860px;
	height: 24px;
	clear: both;
	background: #CC0000;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
}
#nav ul, #nav li, #nav a  {
	display: block;
	margin: 0;
	padding: 0;
}
#nav li {
	float: left;
	list-style: none;
	font-size: 12px;
	white-space: nowrap;
	height: 24px;
}
#nav a {
	text-decoration: none;
	color: #CC0000;
	background: transparent;
}
#nav a:hover {
	color: #fff;
	background: #CC0000;
}
#nav a, #nav .current {
	padding: 3px 10px;
	border-right: solid 1px #ccc;
}


/* CSSƒnƒbƒN
------------------------------------------------------------ */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
